/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy&display=swap');
:root {
	--spot-colour-1: #956728;
	--text-colour-1: #000;
}
body.small {
   font-size: 10px;
}
.ss-calendar td {
	font-family: calibri, sans-serif;
	color: var(--text-colour-1);
}
.ss-calendar th, label {
	font-family: "Sorts Mill Goudy", "Times New Roman", sans-serif;
	color: var(--spot-colour-1);
	font-size: 1.1em;
   font-weight: 400;
}
table.ss-calendar {
	border-collapse:collapse;
}
table.ss-calendar th, table.ss-calendar td {
	text-align: left;
	vertical-align: top;
	margin-top: 64px;
}
table.ss-calendar th {
	border-top: solid 1px var(--spot-colour-1);
	padding-top: 1em;
}
table.ss-calendar tr td:first-of-type {
	width: 6em;
}
table.ss-calendar tr.late td {
	font-style: italic;
}
table.ss-calendar tr.cancelled td {
	text-decoration: line-through;
}

input[type=radio]:checked + label {
	color: #fff;
	background-color: var(--spot-colour-1);
}
p.more-link {
   text-align: right;
}
p.more-link a {
	font-family: calibri, sans-serif;
	color: var(--spot-colour-1);
   text-decoration: none;
   cursor: pointer;
}
p.more-link a:hover,
p.more-link a:visited,
p.more-link a:active {
   text-shadow: 0px 0px 4px var(--spot-colour-1);
}

@media screen {
	.printonly {
		display: none;
	}
	div.screenonly {
		display: inline-block;
	}
}
@media print {
	.screenonly {
		display: none;
	}
	div.printonly {
		display: inline-block;
	}
	table.ss-calendar th, table.ss-calendar td {
		color: #000;
	}
}